.ca-menu{
    padding:0;
    margin:20px auto;
    width: 1020px;
	font-family: 'Dosis', sans-serif;
}

.ca-menu li{
    width: 170px;
    height: 170px;
    border: 10px solid #f6f6f6;
    overflow: hidden;
    position: relative;
    float:left;
    background: #fff;
    margin-right: 4px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
    border-radius: 125px;
    /* -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 200ms linear; */
    transition: fill .4s ease;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
  
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 40px;
    color: #f6f6f6;;
    line-height: 60px;
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0px;
    top: 30px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
    font-size: 24px;
    position: absolute;
    top: -25px;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    opacity: 0.8;
    text-align: center;
}
.ca-sub{
    text-align:center;
    color: #000;
    font-size: 18px;
    position: absolute;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    top: 40px;
    font-size: 18px !important;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-menu li:hover{
    background: #f7f7f7;
    border-color: #fff;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    box-shadow: 0 45px 60px -50px #000000;
}
.ca-menu li:hover .ca-icon{
    color: #555;
    font-size: 60px;
}
.ca-menu li:hover .ca-main{
    display: none;
}
.ca-menu li:hover .ca-sub{
    opacity: 0.8;
}

.jurnitext{text-align: center;
    font-size: 27px;
    padding-top: 3%;
     text-transform: uppercase; 
    font-weight: 400;
    color: #667184;}
.our-process{ position:absolute; top:39%; margin: 0 auto; left: 30.5%;}
/* .our-process img{ width: 500px;} */

.round-a{ position:absolute !important; left:14.5%; top:395px;}
.round-b{ position:absolute !important; left:20%; top:211px;}
.round-c{ position:absolute !important; left:34%; top:88px;}
.round-d{ position:absolute !important; left:51%; top:88px;}
.round-e{ position:absolute !important; left:64.2%; top:211px;}
.round-f{ position:absolute !important; left:69.5%; top:395px;}
.jurnipic{ display: none;}

@media only screen and (max-width: 600px) {

.imgposter {
    display: block;
}
.jewelry-a {
    font-size: 23px;
    margin-top: 47px;
}

.defaultimg{ display: none;}
.rev_slider{ background-image:url(../images/homemobile.png);background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;}

    .contact-body{ height: 1400px;}
    .exotic-services {
        position: absolute;
        z-index: 999;
        right: 0%;
        bottom: 9%;
        left: 17px;
    } 

    .item {
        padding-top: 20px;
    }

    .ctl h2 {
        margin-top: 27px;
    }
    .catalog-bg{padding-bottom: 31px;}
    
    .owl_slide_to img {
        width: 124px !important;
        height: 86px !important;
        margin: 6px;
    }

    .exotic-services a {
        margin-left: 20px;
    }
    
    .item {
        padding-top: -29px;
    }
    .jurnipic{ display: block;}
   .jurny-post{ display: none;} 
   .imgposter img{ display: block;}
}



